.wrapper {
    background: #FFFFFF;
    width: 592px;
    height: 434px;
    display: flex;
    border-radius: 16px;
    flex-direction: column;
    align-items: center;

    .inputText {
        display: flex;
        align-items: center;
        background: #D3D3D3;
        border-radius: 5px;
        width: 439px;
        height: 48px;

        input {
            margin-left: 14px;
            background:  transparent;
            border: none;
            outline: none;

            font-family: 'Montserrat';
            font-style: normal;
            font-weight: 400;
            font-size: 20px;
            line-height: 20px;
            display: flex;
            color: #000000;    
        }
    }

    .formButton {
        margin-top: 14px;
        width: 439px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        button {
            background: #05386B;
            border-radius: 10px;
            width: 180.11px;
            height: 53px;

            font-family: 'Montserrat';
            font-style: normal;
            font-weight: 400;
            font-size: 20px;
            line-height: 24px;
            color: #FFFFFF;
        }

        .owner {
            display: flex;
        }
    }
}
